body {font-family: 'Roboto', sans-serif; font-size: 14px; background: url('images/jgr-payoff.jpg')  no-repeat; background-position: right 0 bottom 115px;}
h1 {font-family: 'Titillium Web', sans-serif; color: #062047; font-size: 60px; font-style: italic; font-weight: 600; margin: 0 0 25px 0;}
h2 {font-style: italic; color: #062047; font-size: 30px;}
a {color: #5bab33; font-style: italic; text-decoration: none;}
a:hover {color: #062047;}
strong {font-weight: 500;}
span {text-align: center; display: block;}
.intro-logo {margin: 20% 0;}
strong {color: #5bab33; font-style: italic;}
p {margin: 25px 0;}
.dpts {margin-left: -25px;}
.dpts a {display:inline-block; margin: 25px; width: 125px; height: 125px; padding: 12.5px;}
.dpts a:hover img {border-color: #ccc;}
.footer {padding: 50px 0 50px 0; margin-top: 25px; background-color: #f1f7ec; line-height: 15px;}

@media (max-width: 1199.98px) { 
	body {background:none; }
	span {text-align: left;}
	.intro-logo {margin: 10%;}
	.dpts {width:600px;}
}
